
/**
 * progetti
 */

.view-altri-progetti {
  position: relative;
}

#block-views-block-altri-progetti-block-1 .cycle-slideshow {
   margin-left: auto;
   margin-right: auto;
 }

#block-views-block-altri-progetti-block-1 h2 {
   font-family: 'Montserrat', sans-serif;
   font-size: 22px;
   font-weight: bold; /*medium*/
   text-align: center;
   margin-bottom: 40px;
 }

#block-views-block-altri-progetti-block-1 .img {
    width: 100%;
    height: 280px;
}

#block-views-block-altri-progetti-block-1 .img > div {
  height: 100%;
  background-size: cover;
  background-position: center;
}

#block-views-block-altri-progetti-block-1 .tag-progetto {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 600;
  border-top: 1px solid #FFD33C;
  color: #FFFFFF;
  min-height: 28px;
  text-transform: uppercase;
}

#block-views-block-altri-progetti-block-1 .title {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 15px;
  text-decoration: none;
  color: #FFFFFF;
}

#block-views-block-altri-progetti-block-1 .title a {
  text-decoration: none;
  color: #FFFFFF;
}

#block-views-block-altri-progetti-block-1 .wrapper {
  background-color: #565A66;
  padding-top: 45px;
  padding-left: 20px;
  padding-right: 20px;
  min-height: 280px;
  white-space: normal !important;
}

#block-views-block-altri-progetti-block-1 {
  margin-bottom: 70px;
  position: relative;
}

#block-views-block-altri-progetti-block-1 #prev {
  background-image: url(/themes/custom/registro/images/icons/indietro-kit.png);
  background-repeat: no-repeat;
  width: 19px;
  height: 33px;
  min-width: 19px;
  min-height: 33px;
  display: block;
  cursor: pointer;
  position: absolute;
  bottom: 265px;
  left: -24px;
  border-radius: 0px !important;
  box-shadow: none !important;
}

#block-views-block-altri-progetti-block-1 #next {
  background-image: url(/themes/custom/registro/images/icons/avanti-kit.png);
  background-repeat: no-repeat;
  width: 19px;
  height: 33px;
  min-width: 19px;
  min-height: 33px;
  display: block;
  cursor: pointer;
  position: absolute;
  bottom: 265px;
  right: -31px;
  left: auto;
  border-radius: 0px !important;
  box-shadow: none !important;
}

/*
* fine progetti
*/
